Subject: Last Call: Security Considerations for SIGTRAN Protocols to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 21 Feb 2003 11:09:46 -0500

The IESG has received a request from the Signaling Transport Working
Group to consider Security Considerations for SIGTRAN Protocols
<draft-ietf-sigtran-security-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-3-7.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sigtran-security-01.txt